html,body {
    font-family: 'Lato', sans-serif !important;
}

@font-face {
    font-family: 'Amiga Topaz';
    src: url('/wp-content/themes/c77/assets/font/amiga-topaz-webfont.woff2') format('woff2'),
    url('/wp-content/themes/c77/assets/font/amiga-topaz-webfont.woff') format('woff');
}

h1, h2, h3 {
    font-family: 'Amiga Topaz', sans-serif !important;
}

.amiga {
    font-family: 'Amiga Topaz', sans-serif;
}

::-moz-selection { /* Code for Firefox */
    color: #ffffff;
    background: #7559AA;
}

::selection {
    color: #ffffff;
    background: #7559AA;
}



.glitchy-purple {
&:after {
     background: #7559AA !important;
 }
}

.glitchy-red {
&:after {
     background: #B7312C !important;
 }
}

.glitchy-green {
&:after {
     background: #8F993E !important;
 }
}

.glitchy-yellow {
&:after {
     background: #EAB213 !important;
 }
}

.glitchy {
    display: block;
    position: relative;
    /*background: none;*/
    /*border: none;*/
    outline: none;
    cursor: pointer;
    /*margin-top: 10px;*/
    /*padding: 8px 30px;*/
    /*font-size: .75em;*/
    /*letter-spacing: .35em;*/
    /*text-align: center;*/
    /*text-transform: uppercase;*/
    /*border: 1px solid hsla(0,0%,100%,.2);*/
    /*transition: all .2s ease;*/
    /*margin: 0 auto;*/
    /*margin-top: 100px;*/


&:before,
&:after {
     content: '';
     position: absolute;
     top: 0;
     left: 0;
     padding: 8px 0;
     width: 100%;
     -webkit-clip: rect(0px, 0px, 0px, 0px);
     clip: rect(0px, 0px, 0px, 0px);
     background: #fff;
     color: #000;
 }

&:before {
     left: -3px;
     top: -2px;
     text-shadow: 2px 0 #fff;
     box-shadow: 2px 0 #fff;
 }

&:after {
     left: 2px;
     bottom: -2px;
     text-shadow: -1px 0 #fff;
     box-shadow: -1px 0 #fff;
 }

&:hover {
     /*background: white;*/
     /*color: black;*/
 }

&:hover:before {
     animation: glitch-test 1.5s infinite linear alternate-reverse;
 }

&:hover:after {
     animation: glitch-test 2s infinite linear alternate;
 }

}

@keyframes glitch-test {
    0% {
        clip: rect(-3px, 600px, 0px, 0px);
    }
    5.88235% {
        clip: rect(0px, 600px, 0px, 0px);
    }
    11.76471% {
        clip: rect(-3px, 600px, 0px, 0px);
    }
    17.64706% {
        clip: rect(-3px, 600px, 0px, 0px);
    }
    23.52941% {
        clip: rect(100px, 600px, 100px, 0px);
    }
    29.41176% {
        clip: rect(0px, 600px, 600px, 0px);
    }
    35.29412% {
        clip: rect(100px, 600px, 0px, 0px);
    }
    41.17647% {
        clip: rect(0px, 600px, 600px, 0px);
    }
    47.05882% {
        clip: rect(100px, 600px, 0px, 0px);
    }
    52.94118% {
        clip: rect(-3px, 600px, 0px, 0px);
    }
    58.82353% {
        clip: rect(100px, 450px,100px, 0px);
    }
    64.70588% {
        clip: rect(0px, 450px, 0px, 0px);
    }
    70.58824% {
        clip: rect(100px, 450px, 100px, 0px);
    }
    76.47059% {
        clip: rect(0px, 450px, 0px, 0px);
    }
    82.35294% {
        clip: rect(0px, 450px, 0px, 0px);
    }
    88.23529% {
        clip: rect(0px, 450px, 0px, 0px);
    }
    94.11765% {
        clip: rect(0px, 450px, 0px, 0px);
    }
    100% {
        clip: rect(0px, 450px, 0px, 0px);
    }
}



/****************/


.hero__buttons {
    display: flex;
    flex-direction: column;
    font-size: 18px;
    /*margin-bottom: 30px;*/
    width: 400px;
    margin-left:5rem;
}

.button {
    font-size: 19px;
    margin-bottom: 29px;
    font-weight: 800;
    box-shadow: 0 4px 4px rgba(0,0,0,.25);
    padding-top:21px;
    padding-bottom:21px;
    padding-left:38px;
    padding-right:38px;
    display: block;
    font-family: 'Montserrat', sans-serif;
}

.button:hover {
    text-decoration: none;
    background: -o-linear-gradient(183.61deg,#f7ed29 0,#fff 37.76%);
    background: linear-gradient(266.39deg,#f7ed29 0,#fff 37.76%);
}

.button {
    font-size:19px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.154;
    letter-spacing: .02em;
    text-transform: uppercase;
    white-space: nowrap;
    font-family: "Montserrat";
    color: #161616;
    cursor: pointer;
    border: 0;
    background: -o-linear-gradient(230deg,#fff 0,#f7ed29 43.76%);
    background: linear-gradient(220deg,#fff 0,#f7ed29 43.76%);
    -webkit-transform: skew(-12deg,0);
    -ms-transform: skew(-12deg,0);
    transform: skew(-12deg,0);
    transition: all 0.5s linear;
    min-width: 358px;
}

.button__text {
    display: block;
    -webkit-transform: skew(12deg,0);
    -ms-transform: skew(12deg,0);
    transform: skew(12deg,0);
}

.video-button.button {
    background: inherit;
    background-color: #161616;
    color: white;
    border: 2px solid white;
    width: 100%;
}

.video-button.button:hover {
    color: #F7ED29;
    border-color: #F7ED29;
}


/*Mobile*/
.hero__buttons_mobile {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    margin-bottom: 0px;
    /*width: 227px;*/
    margin-left:0rem;
}

.button_mobile {
    font-size: 10px !important;
    margin-bottom: 10px;
    font-weight: 800;
    box-shadow: 0 4px 4px rgba(0,0,0,.25);
    padding-top:11px;
    padding-bottom:11px;
    padding-left:12px;
    padding-right:12px;
    display: block;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
}

.button_mobile:hover {
    text-decoration: none;
    background: -o-linear-gradient(183.61deg,#f7ed29 0,#fff 37.76%);
    background: linear-gradient(266.39deg,#f7ed29 0,#fff 37.76%);
}

.button_mobile {
    /*padding: var(--btn-y) var(--btn-x);*/
    /*border-radius: var(--btn-r);*/
    /*border-width: var(--btn-b);*/
    font-size:19px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.154;
    letter-spacing: .02em;
    text-transform: uppercase;
    white-space: nowrap;
    font-family: "Montserrat";
    color: #161616;
    cursor: pointer;
    border: 0;
    background: -o-linear-gradient(230deg,#fff 0,#f7ed29 43.76%);
    background: linear-gradient(220deg,#fff 0,#f7ed29 43.76%);
    -webkit-transform: skew(-12deg,0);
    -ms-transform: skew(-12deg,0);
    transform: skew(-12deg,0);
    transition: all 0.5s linear;
    /*min-width: 220px;*/
}

.button__text_mobile {
    display: block;
    -webkit-transform: skew(12deg,0);
    -ms-transform: skew(12deg,0);
    transform: skew(12deg,0);
}

.video-button_mobile.button_mobile {
    background: inherit;
    background-color: #161616;
    color: white;
    border: 2px solid white;
    /*width: 100%;*/
}

.video-button_mobile.button_mobile:hover {
    color: #F7ED29;
    border-color: #F7ED29;
}



/* *********************** */

@keyframes moveDiagonal-1 {
    0% {
        transform: translate(0, 0);
    }
    50% {
        transform: translate(20px, 20px);
    }
    100% {
        transform: translate(0, 0);
    }
}

.absolut-1 {
    /* Adjust the top, left, bottom, right values as needed */
    animation: moveDiagonal-1 3s infinite;
}

@keyframes moveDiagonal-2 {
    0% {
        transform: translate(0, 0);
    }
    50% {
        transform: translate(-20px, 20px);
    }
    100% {
        transform: translate(0, 0);
    }
}

.absolut-2 {
    /* Adjust the top, left, bottom, right values as needed */
    animation: moveDiagonal-2 3s infinite;
}

@keyframes moveDiagonal-3 {
    0% {
        transform: translate(0, 0);
    }
    50% {
        transform: translate(20px, -20px);
    }
    100% {
        transform: translate(0, 0);
    }
}

.absolut-3 {
    /* Adjust the top, left, bottom, right values as needed */
    animation: moveDiagonal-3 3s infinite;
}

@keyframes moveDiagonal-4 {
    0% {
        transform: translate(0, 0);
    }
    50% {
        transform: translate(-20px, -20px);
    }
    100% {
        transform: translate(0, 0);
    }
}

.absolut-4 {
    /* Adjust the top, left, bottom, right values as needed */
    animation: moveDiagonal-4 3s infinite;
}


/********************/
.about-us {
    position: relative;
}

.about-us .slider-deco {
}

.about-us .slider-deco::before {
    content: '';
    position: absolute;
    left: 0;
    width:150px;
    height:5px;
    background-color: #EAB213;
    z-index:50;
}

.about-us .slider-deco::after {
    content: '';
    position: absolute;
    left: 0;
    top:0;
    width:5px;
    height:150px;
    background-color: #EAB213;
    z-index:50;
}

/*****************************/
@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1);
    }
}

.pulse-animation {
    animation: pulse 3s ease-in-out infinite;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.rotate-animation {
    animation: rotate 20s linear infinite;
}

/****************************/

.values {
    position: relative;
}

.values .slider-deco {

}

.values .slider-deco::before {
    content: '';
    position: absolute;
    left: 0;
    width:150px;
    height:5px;
    background-color: #B7312C;
    z-index:50;
}

.values .slider-deco::after {
    content: '';
    position: absolute;
    left: 0;
    top:0;
    width:5px;
    height:150px;
    background-color: #B7312C;
    z-index:50;
}

.values {
    height: 100%;
}

/****************************/

.values {
    position: relative;
}

.values .slider-deco {

}

.values .slider-deco::before {
    content: '';
    position: absolute;
    left: 0;
    width:150px;
    height:5px;
    background-color: #B7312C;
    z-index:50;
}

.values .slider-deco::after {
    content: '';
    position: absolute;
    left: 0;
    top:0;
    width:5px;
    height:150px;
    background-color: #B7312C;
    z-index:50;
}

.values {
    height: 100%;
}


/****************************/
.text_about_us p {
    padding-bottom:1rem;
}

.text_about_us p:last-of-type {
    padding-bottom:0;
}

/****************************/

.values_text h2 {
    font-size: 1.25rem;
    margin-bottom: 0.5rem;
}

.values_text p {
    margin-bottom: 0.5rem;
}

.values_text ul {
    list-style-type: disc;
    margin-left: 1.25rem;
    margin-bottom: 0.5rem;
}

/****************************/
.text_join_us h2 {
    --tw-text-opacity: 1;
    color: rgb(143 153 62/var(--tw-text-opacity));
    font-size: 1.5rem;
    line-height: 2rem;
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.text_join_us ul {
    font-size: 1.25rem;
    line-height: 1.5rem;
    margin-left: 1.25rem;
    list-style-type: disc;
}

/***************************/
.modal {
    width: 90% !important;
    height: 90vh !important;
    color: #000000;
    overflow-y: auto !important;
    max-height:90vh !important;
    max-width: 90% !important;
    overflow-x: hidden !important;
}

.modal .close-modal {
    position: fixed !important;
    /*bottom: 20px !important;*/
    right: 20px !important;
    top: 20px !important;
    background-image: url('data:image/png;base64,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') !important;
}

.modal h2 {
    font-size: 2rem;
    margin-bottom: 1rem;
}

.modal p {
    margin-bottom: 1rem;
}

.modal p:last-of-type {
    margin-bottom: 0;
}

ul {
    list-style: disc;
    margin-bottom: 1rem;
    margin-left: 1.25rem;
}